Subject: Re: bug#45563: 28.0.50; key-chord-mode not working with native comp

From: Eli Zaretskii <[email-masked]>
Date: Thu, 31 Dec 2020 17:18:21 +0200

> From: Eamonn Sullivan <[email-masked]>
> Date: Thu, 31 Dec 2020 14:40:03 +0000
> 
> It is not, no. It is in melpa: https://melpa.org/#/key-chord.
> 
> I don't explicitly load that, but it comes in via dependencies of another package.
> 
> If it's not supported in 28, I'm fine with that. (And closing this ticket.) I don't use it for much.

If this is not an Emacs package, then I suggest to report the issue to
the package developers first, and ask them to come back here if they
think the problem is in Emacs core.

Thanks.